Subject: Re: [PATCH v4] upload-pack.c: use of parse-options API

From: Matthieu Moy <[email-masked]>
Date: Fri, 27 May 2016 16:52:49 +0200

> Subject: [PATCH v4] upload-pack.c: use of parse-options API

I'd drop the "of" and say just "use parse-options API"

Antoine Queru <[email-masked]> writes:

> Description for --stateless-rpc and --advertise-refs come from
> the commit 42526b4 (Add stateless RPC options to upload-pack,

Nit: s/the//

> +--advertise-refs::
> +	When --advertise-refs is passed as a command line parameter only
> +    	the initial ref advertisement is output, and the program exits
> +    	immediately.  This fits with the HTTP GET request model, where
> +    	no request content is received but a response must be produced.

Another nit: mix space/tab in indentation (renders badly on some
configurations).

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/